package com.google.android.gms.ads.internal.overlay;

import android.app.Activity;
import android.widget.RelativeLayout;
import com.google.android.gms.internal.zzjp;

public class zzr
  implements zzm
{
  public zzl zza(Activity paramActivity, zzjp paramzzjp, RelativeLayout paramRelativeLayout)
  {
    return new zzq();
  }
  
  public boolean zzfM()
  {
    return false;
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/ads/internal/overlay/zzr.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */